Template:Script/styles meetei mayek.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Pppery at 20:40, 25 November 2024 ({{pp-template}}). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
.script-Mtei,
.script-mtei,
.script-meetei_mayek, /* Unicode alias name */
.script-meithei {
	font-family: 'Noto Sans Meetei Mayek', 'Eeyek', 'Eeyek Unicode', 'Nirmala UI';
}